{
"data": {
"created_at": "2023-11-07T05:31:56Z"
},
"id": "<string>",
"occurred_at": "2023-11-07T05:31:56Z",
"project_id": "<string>",
"type": "project.created.v1",
"workspace_id": "<string>"
}Events
Project created
Receive a signed notification at your HTTPS endpoint.
{
"data": {
"created_at": "2023-11-07T05:31:56Z"
},
"id": "<string>",
"occurred_at": "2023-11-07T05:31:56Z",
"project_id": "<string>",
"type": "project.created.v1",
"workspace_id": "<string>"
}Set up Events & Hooks.
Sent after project creation succeeds.
See delivery, retries, and signature verification.
Body
application/json
Response
2XX
Delivery acknowledged. Response body is ignored.
Was this page helpful?